\usepackage{fontspec}

\setmainfont[
  Path = @kooki.find('font-merriweather')/,
  ItalicFont=Merriweather-Italic.ttf,
  BoldFont=Merriweather-Bold.ttf,
  BoldItalicFont=Merriweather-BoldItalic.ttf
  ]{Merriweather-Regular.ttf}

\setsansfont[
  Path = @kooki.find('font-montserrat')/,
  ItalicFont=Montserrat-Italic.ttf,
  BoldFont=Montserrat-Bold.otf,
  BoldItalicFont=Montserrat-BoldItalic.ttf
  ]{Montserrat-Regular.otf}

\setmonofont[
  Path = @kooki.find('font-menlo')/,
  ItalicFont=Menlo-Italic.ttf,
  BoldFont=Menlo-Bold.ttf,
  BoldItalicFont=Menlo-BoldItalic.ttf
  ]{Menlo-Regular.ttf}

\DeclareTextFontCommand{\texttt}{\footnotesize\ttfamily}

\newfontfamily\NHLight[
  Path = @kooki.find('font-montserrat')/
  ]{Montserrat-Light.otf}

\newcommand\textrmlf[1]{{\NHLight#1}}